OSSIM-CHGKWVAL(1)

NAME
ossim-chgkwval - ossim-chgkwval

SYNOPSIS
chgkwval <keywordlist_file> <keyword> <value>

DESCRIPTION
Changes the keyword value within the keyword list to value specified. Example: chgval band1.spec area.size "pixels 7689 8031" Changes the keyword value of area.size to pixels 7689 8031

Note 1: Use no colon ":" after the keyword. Note 2: If the keyword is present in the keyword list it will

    be overwritten.

Note 3: If the keyword is not in the keyword list it will be added. Note 4: Enclose value in double quotes if it is more than one string. Note 5: Will create file if doesn't exists.

SEE ALSO
The full documentation for ossim-chgkwval is maintained as a Texinfo manual. If the info and ossim-chgkwval programs are properly installed at your site, the command

    info ossim-chgkwval

should give you access to the complete manual.